a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #999;
	text-decoration: none;
}
a:active {
	color: #FFF;
}
.rightcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}
.leftcolumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.leftcolumn a:link {
	color: #FFF;
}
.leftcolumn a:visited {
	color: #FFF;
}
.leftcolumn a:hover {
	color: #666;
}
.leftcolumn a:active {
	color: #FFF;
}
.rightcolumn a:link {
	color: #000;
	font-size: 10pt;
}
.rightcolumn a:visited {
	color: #000;
	font-size: 10pt;
}
.rightcolumn a:hover {
	color: #666;
	font-size: 10pt;
}
.rightcolumn a:active {
	color: #000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
